﻿#header #logo-area{position:absolute;top:0px;left:15px;display:inline-block;height:90px;padding:20px 30px 20px 0px;box-sizing:border-box;margin-right:15px;width:auto;}
#header #logo-area a{display:block;border-right:1px #999 solid;padding-right:30px;}
#header #logo-area img{height:50px;width:auto;float:none;}

  #footer .widget-posts li .date {
      color : #999999;
  }


  #footer .widget h4 {
     color:#ffffff!important;
     font-family:Raleway,sans-serif;
     font-weight:;
     font-size:14px;
	 letter-spacing:1px;
	 text-transform:uppercase;
  }


.widget-posts li {
    margin-bottom: 0;
    min-height: 90px;
    padding: 10px 0 15px !important;
    position: relative !important;
}
#header_mobile .img-responsive{margin:0 auto}
.img-aides .img-responsive{margin:0 auto!important}
.help-bloc-infra .img-responsive{margin:0 auto!important;padding-top:5px}
.mobile-center .img-responsive{margin:0 auto!important}
#carousel-footer-mobile .img-responsive{margin:0 auto!important}
.bloc-avantages .img-responsive{margin:0 auto}
.img-encart.img-responsive{display:inline-block!important}

  .logo { border-top: 1px solid #d7d7d7; padding-top: 21px; }

.logo-img { display: block; margin: 0 auto 25px auto; border-radius: 50%; -webkit-box-shadow: 0 8px 18px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 8px 18px rgba(0, 0, 0, 0.2); box-shadow: 0 8px 18px rgba(0, 0, 0, 0.2); }
#slider{position:relative;display:none}
#slider a{color:#ff7e8a}
#slider a:hover{color:#ff1919}
.sticky-cta-block .ticker{background:#000;padding:2px 8px}


span.hilite {
	color:#161E21;
	font-weight:bold;
}


.featsites span.hilite{
	display:block;
	padding:16px 0;
	font-size:20px;
	text-align:center;
}

.productsp {
  width: 90%;
  padding: 10px 0 10px 0;
}

.productsp table {
  width: 90%;
}

.productsp table tr{
  width: 90%;
}

.productsp table tr td {
  width: 100%;
  display: block;
}

.col {
	display: block;
	float:left;
  margin: 0 0 0 3.3%;
}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }


.uk-list {
  padding: 0;
  list-style: none;
}


.uk-list ul {
  margin: 0;
  padding-left: 20px;
  list-style: none;
}
.font20{font-size:20px!important}




.dynamic-sidebar-container { padding: 30px 0; }


    footer .dynamic-sidebar-widget { padding: 0; }

.sidebar-home-inner-right a{position:absolute;height:100%;width:100%;display:block;left:0;top:0}

.sidebar-home-inner-right{height:600px;position:absolute;right:auto!important;top:30px;width:300px}

.sticky .sidebar-home-inner-right{position:fixed;top:105px}

.sticky .sidebar-home-inner-left,.sticky .sidebar-home-inner-right{top:135px}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}

.picMarquee-top .bd ul li .pic{ float: left;width:68px; height:68px; overflow: hidden;border:1px solid #C8C8C8;}

.picMarquee-top .bd ul li .pic img{ width:68px; height:68px; display:block;  }

.picMarquee-top .bd ul li .pic-title{width:225px;margin-left:10px;float:right; }

.picMarquee-top .bd ul li .pic-title a{line-height:22px;font-size: 14px }

.picMarquee-top .bd ul li .pic-title a:hover div{ color: #b80000;}

.picMarquee-top .bd ul li .pic-title .top{color: #B80000;font-size: 15px;line-height: 15px;margin-bottom: 5px}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
